incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicholas Kwiatkowski <nicho...@spoon.as>
Subject Re: Package com.sun.image.* not Found when building Flex Source RC3
Date Sat, 14 Jul 2012 17:04:29 GMT
You are not the only one so far.  There have been a few people on the
mailing list that have mentioned they had 1.7.

-Nick

On Sat, Jul 14, 2012 at 1:02 PM, Jeffry Houser <jeffry@dot-com-it.com>wrote:

> On 7/14/2012 11:57 AM, Alex Harui wrote:
>
>>
>>
>> On 7/14/12 8:55 AM, "Jeffry Houser" <jeffry@dot-com-it.com> wrote:
>>
>>  The project should note somewhere on the DL page that there are build
>>>> issues
>>>> with Java 7 and what those are, but it is not a release blocker - IMO.
>>>>
>>>    I might recommend adding this to the readme file.  I'm still under the
>>> belief that my interpretation that 1.7 meets the "1.5.0_13 or higher"
>>> requirement is not an unusual interpretation.
>>>
>>>  The paragraph is attempting to say "any version of 1.5 greater than
>> 0_13 or
>> 1.6".  1.7 is not supported.
>>
>
>  Understood [now].  Should we make that more overt and explicitly state
> that 1.7 is not supported?  Or am I the only one who is going to make that
> mistake?
>
>
>
> --
> Jeffry Houser
> Technical Entrepreneur
> 203-379-0773
> --
> http://www.flextras.com?c=104
> UI Flex Components: Tested! Supported! Ready!
> --
> http://www.theflexshow.com
> http://www.jeffryhouser.com
> http://www.asktheflexpert.com
> --
> Part of the DotComIt Brain Trust
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message